a(href='/categories/')|Категория:
=categoryName 
br 
br
each item, index in products
    a(href='/products/'+item._id): =item.name
    form(method='POST' action='http://localhost:3001/products/'+item._id+'?_method=DELETE')
        input(type='Submit' value='Delete '+item.name )
    form(method='POST' action='http://localhost:3001/products/?_method=PATCH&_id='+item._id)
        input(type='Submit' value='Update '+item.name )
        
form(method='Post' action='http://localhost:3001/products/')
    |Add product in 
    =categoryName 
    input(type='text' name='name' id='newProductName' size='15')
    input(type='text' name='category' hidden=true id='categoryId' value=categoryId) 
    input(type='submit' value='Create new' )
br